DEBCONF-SHOW.FR.1(1)

NOM
debconf-show - interroger la base de données de debconf

SYNOPSIS
 debconf-show nomdupaquet [...] [--db=nomdb]
 debconf-show --listowners [--db=nomdb]
 debconf-show --listdbs

DESCRIPTION
debconf-show vous permet d'interroger la base de données de debconf de différentes manières.

L'utilisation la plus courante est « debconf-show nomdupaquet », qui affiche tous les éléments de la base de données de debconf possédés par un paquet, ainsi que leurs valeurs. Les questions ayant déjà été posées sont précédées d'une « * ».

Cela peut être utile pour aider au débogage et particulièrement pratique dans les rapports de bogue impliquant un paquet qui utilise debconf.

OPTIONS

--db=dbname
    Indiquer la base de données à interroger. Par défaut, debconf-show interroge la base de données principale.

--listowners
    Lister tous les propriétaires des questions de la base de données. En général, un propriétaire équivaut à un nom de paquet debian.

--listdbs
    Lister toutes les bases de données disponibles.

AUTEUR
Joey Hess <joeyh@debian.org> et Sylvain Ferriol

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <kibi@debian.org>, 2006

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debconf.